---
server:
  port: 8888
spring:
  security:
    user:
      name: user
      password: secret
  cloud:
    config:
      server:
        encrypt:
          enabled: false
        git:
          uri: https://github.com/rseroter/pluralsight-spring-cloudconfig-wa-tolls

          # Remove comments if repository is private
          #username: <repo_username>
          #password: <repo_password>
          
          search-paths:
          - 'station*'